Subject: pine-interrupted-mail with pine as imap client

From: "Mark T. Valites" <[email-masked]>
Date: Thu, 25 Jul 2002 15:52:48 -0400 (EDT)

After way way too many hours spent at work this weekend, I took the whole
campus to Maildir format.  I also set up pine to be an imap client to
localhost since I didn't like any of the unofficial patches.

For the most part, there have been very few complaints or problems.  One
complaint that I'd like to fix is that the .pine-interrupted-mail gets
created when a user's connection dies (or elsewise), but it doesn't get
read when pine starts back up.  Anyway to make pine look for this file
again?

And secondly, I've noticed some odd behavior with directories.  I can no
longer hit enter to enter a directory, but have to hit "." to enter it.
Any way to make enter work again?  Also, I cannot create directories in
pine with add(a), create directory(cntrl-x).  It appears to work, but
actually does nothing - ideas?

Lastly, I don't seem to be able to enter a folder with ">" anymore.  I
personally have always just hit enter to enter a folder, but some of my
users are (for once) used to following the directions at the bottom of the
screen & hitting ">".  Can I make this behaviour return also?

Other than that, pine has been working well as an imap client.  Users
haven't compained *too* much about the password prompt & I've been able to
lock it down well with my pine.conf.fixed.

Thanks in advance.
-Mark

>--))> >--))>
Mark T. Valites
Unix Systems Analyst
1 College Circle - 124b1 South Hall
SUNY Geneseo
Geneseo, NY 14454
585-245-5577
585-259-3471 (Cell)
585-245-5579 (Fax)

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------